## ubuntuone-couch 0.2.0

=== debian/changelog ===
ubuntuone-couch (0.2.0-0ubuntu1) natty; urgency=low

  * Initial package (LP: #729117 )
    - Added -H option to allow people to add extra headers
    - Made ubuntuone-couch into a proper python package. (LP: #724475)
    - Added tests and refactored out code to a library. (LP: #719042)
    - Made the request method return uniform results. (LP: #720917)
    - Fixed u1couchquery to work with current SSO code. (LP: #719039

 -- Eric Casteleijn <eric.casteleijn@canonical.com>  Mon, 14 Mar 2011 17:04:25 -0400
