=== debian/control ===
Source: ubuntuone-couch
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.43),
 debhelper (>= 6),
 python,
 python-support (>= 0.6.4),
 python-distutils-extra (>= 2.10),
 python-twisted-core,
 python-mocker,
 python-distutils-extra
Maintainer: Eric Casteleijn <eric.casteleijn@canonical.com>
Standards-Version: 3.9.1
XS-Python-Version: current
Homepage: http://launchpad.net/ubuntuone-couch

Package: ubuntuone-couch
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 python-dbus,
 python-oauth,
 python-httplib2,
 ubuntu-sso-client,
Description: Ubuntu One CouchDB
 Library and command line utilities to access a user's CouchDB data on
 the Ubuntu One servers.
