=== debian/watch ===
version=3
http://launchpad.net/ubuntuone-couch/+download .*/ubuntuone-couch-([0-9.]+)\.tar\.gz
