## ubuntuone-couch 0.3.0

=== debian/changelog ===
ubuntuone-couch (0.3.0-0ubuntu2.1) oneiric-security; urgency=low

  * SECURITY UPDATE: Re-enable ssl certificate validation (LP: #882049)
    - debian/patches/no-ssl-validation.patch: removed
    - debian/patches/dynamic-timeout.patch: updated

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 01 Mar 2012 08:08:50 -0500

ubuntuone-couch (0.3.0-0ubuntu2) oneiric; urgency=low

  * debian/rules:
    - Disable test suite again, it requires various packages in universe

 -- Michael Terry <mterry@ubuntu.com>  Mon, 12 Sep 2011 08:21:41 -0400

ubuntuone-couch (0.3.0-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release, that incorporates some of our patches
    - Fixes crash if not logged into Ubuntu One (LP: #781119)
  * debian/patches/auth-fixups.patch:
    - Dropped, applied upstream
  * debian/patches/dynamic-timeout.patch:
    - Backported from trunk, to allow longer timeouts for larger packets
  * debian/rules:
    - Run test suite during build

 -- Michael Terry <mterry@ubuntu.com>  Tue, 06 Sep 2011 14:22:18 -0400

ubuntuone-couch (0.2.0-0ubuntu4) oneiric; urgency=low

  * debian/patches/no-ssl-validation.patch:
    - Disable SSL validation because it isn't currently working with
      one.ubuntu.com (LP: #797281)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Jun 2011 13:52:46 -0400

ubuntuone-couch (0.2.0-0ubuntu3) oneiric; urgency=low

  * debian/control, debian/rules:
    - Update to use dh_python2

 -- Michael Terry <mterry@ubuntu.com>  Thu, 16 Jun 2011 12:04:07 -0400

ubuntuone-couch (0.2.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/auth-fixups.patch:
    - Update auth.py from trunk to include some fixes needed by
      duplicity

 -- Michael Terry <mterry@ubuntu.com>  Mon, 13 Jun 2011 08:53:57 -0400
