=== debian/control ===
Source: ubuntuone-couch
Section: python
Priority: extra
Build-Depends: cdbs (>= 0.4.90~),
 debhelper (>= 6),
 python-all (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10),
 python-twisted-core,
 python-mocker,
 python-distutils-extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Eric Casteleijn <eric.casteleijn@canonical.com>
Standards-Version: 3.9.1
X-Python-Version: >= 2.6
Homepage: http://launchpad.net/ubuntuone-couch

Package: ubuntuone-couch
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-dbus,
 python-oauth,
 python-httplib2,
 ubuntu-sso-client,
Description: Ubuntu One CouchDB
 Library and command line utilities to access a user's CouchDB data on
 the Ubuntu One servers.
